UPDATE setting SET value='2.0' WHERE name='ClientExec Version';
ALTER TABLE `users` ADD `status` TINYINT DEFAULT '0' NOT NULL;
UPDATE users SET status=1 WHERE pending<>1;
UPDATE users SET status=0 WHERE pending=1;
ALTER TABLE `users` DROP `pending`;
ALTER TABLE `users` CHANGE `current` `current` TINYINT( 1 ) DEFAULT '1';
ALTER TABLE `users` ADD `firstname` VARCHAR( 25 ) NOT NULL;
ALTER TABLE `users` ADD `lastname` VARCHAR( 25 ) NOT NULL;
ALTER TABLE `users` ADD `email` VARCHAR( 60 ) NOT NULL;
ALTER TABLE `users` ADD `organization` VARCHAR( 60 ) NOT NULL;
DELETE FROM setting WHERE name='IM Online Status';
DELETE FROM setting WHERE name='Access Via Alt Emails';
ALTER TABLE `troubleticket_log` ADD FULLTEXT (
`message`
);
ALTER TABLE `serverplugin_options` CHANGE `value` `value` LONGTEXT NOT NULL;
ALTER TABLE `domains` CHANGE `shared` `shared` TINYINT( 4 ) DEFAULT '1' NOT NULL;
